{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Dashboard -- {{request.user.get_name}}</title>
{% endblock meta %}

{% block content %}
<h1 class="header">User Dashboard</h1>
<div>
    <div class="card">
        <div class="card-content">
            Nama Lengkap :  {{request.user.get_name}} <br>
            username : {{request.user.username}}
        </div>
    </div>
    <!-- <form action="" method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Submit">
    </form> -->
</div>
{% endblock content %}
